#index {
}

#index #th-term{
    width:250px;
}

#index #th-definition{
}

#index td {
    overflow:hidden;
}

#page-main #term {
    font-size:16px;
    font-weight:bold;
    margin-bottom:5px;
}

#page-main #defintion {
    text-align:justify;
    padding-bottom:5px;
    margin-bottom:5px;
    overflow:auto;
}

#page-main #synonyms {
    padding-top:5px;
    margin-top:5px;
    border-top:1px dotted #666;
}

#page-main #synonyms-title, #media-title {
    font-weight:bold;
    margin-bottom:2px;
}

#page-main .synonym {
}

#page-main #media {
    padding-top:5px;
    margin-top:5px;
    border-top:1px dotted #666;
}

#page-main .image-cell {
}

#page-main .image-thumb {
}

#page-main .image-full {
}

#page-main .image-thumb, .image-full {
    border:1px solid #666;
    margin:0px 5px 5px 0px;
    cursor:pointer;
}

#page-main .image-full {
    width:150px;
}